

body{
    background:#f3f3f3;
}


.landingrow{
    height: 1200px!important;
}

.threeoptions-home{
    margin-top:40%;
}

.maincontentrow{
    margin-top:50px!important;
}

@media 
only screen and (max-width: 1500px),
(min-device-width: 1500px) and (max-device-width: 1500px)  {
.landingrow{
    height: 900px!important;
}
.threeoptions-home{
    margin-top:42%;
}
}

.landingrowgenre{
    height: 900px!important;
}

.landingrowmusic{
    /*height: 550px!important;*/
}

.genretitleboxmusic{
    margin-top:425px;
}

.genretitleboxmusic h3{
    font-size:22px;
    text-transform: none!important;
    font-weight:normal;
    color:#494949;
}

.contactdiver{
    text-align: center;
    margin:0 auto;
}


.textwidget{
    padding:0 50px!important;
}

 header.centered_logo .header_inner_right {
    position: absolute;
    top: 14px;
    right: 80px;
}

@media 
only screen and (max-width: 1000px),
(min-device-width: 768px) and (max-device-width: 1024px)  {
 header.centered_logo .header_inner_right {
    position: relative;
    top: 0;
    right: 0;
}
}

header.paspartu_header_alignment .header_inner_left {
    left: 0!important;
}

@media only screen and (min-width: 1024px)
header.paspartu_header_alignment .header_inner_left {
    left: 0!important;
}

header .header_inner_left {
    left: 0!important;
}

.header_inner_left {
    left: 0!important;
}

@media only screen and (min-width: 1024px)
header.paspartu_header_alignment .header_inner_left {
    left:0!important;
}

a.qbutton.large{
    color: #e11b22  !important;
    background-color: transparent !important;
    border: 2px  solid #e11b22 !important;
    border-radius: 20px !important;
    font-family: 'Arial' !important;
    font-weight: 600 !important;
    font-size: 12px !important;
    line-height: 30px !important;
    letter-spacing: 0px !important;
    text-transform: uppercase !important;
    box-shadow: 0 !important;
    outline: 0 !important;
    display: inline-block !important;
    margin-top:5px !important;
    margin-right:10px !important;
    margin-bottom: 5px !important;
    padding: 4px 10px 4px 10px !important;
}

.bighomebtn a:hover{
    color: #ffffff  !important;
    background-color: #e11b22 !important;
    border: 2px  solid #e11b22 !important;
    border-radius: 20px !important;
    font-family: 'Arial' !important;
    font-weight: 600 !important;
    font-size: 12px !important;
    line-height: 30px !important;
    letter-spacing: 0px !important;
    text-transform: uppercase !important;
    box-shadow: 0 !important;
    outline: 0 !important;
    display: inline-block !important;
    margin-top:5px !important;
    margin-right:10px !important;
    margin-bottom: 5px !important;
    padding: 4px 10px 4px 10px !important;
}

.musicrowstyle h1{
    font-size:38px!important;
    color:#494949;
    font-weight:500;
    margin-bottom:20px!important;
}

.musicrowstyle h3{
    font-size:22px;
    text-transform: none!important;
    font-weight:normal;
    color:#494949;
}

.musicrowstyle h5{
    text-transform: none!important;
    font-weight:normal;
    color:#494949;
}

h1.hometitls a{
    font-size:60px;
    font-weight:500;
    text-transform: lowercase;
    color:#ffffff;
}

h1.hometitls a:hover{
    font-size:60px;
    font-weight:500;
    color:#ffffff!important;
    text-transform: lowercase;
    border-bottom: 2px dashed #ffffff;
}



@media 
only screen and (max-width: 1000px),
(min-device-width: 1000px) and (max-device-width: 1024px)  {
.landingrow{
    height: 700px!important;
}
}

@media 
only screen and (max-width: 768px),
(min-device-width: 768px) and (max-device-width: 1024px)  {
.landingrow{
    height: 500px!important;
}
}

@media 
only screen and (max-width: 1080px),
(min-device-width: 1080px) and (max-device-width: 1024px)  {
.threeoptions-home{
    margin-top:46%;
}
}

@media 
only screen and (max-width: 1000px),
(min-device-width: 1000px) and (max-device-width: 1024px)  {
.threeoptions-home{
    margin-top:25%;
}
h1.hometitls a{
    font-size:42px;
}

h1.hometitls a:hover{
    font-size:42px;
}
}

.genretitlebox{
    margin-top:500px;
}

.genretitlebox p{
    color:#818181;
}

@media 
only screen and (max-width: 1000px),
(min-device-width: 1000px) and (max-device-width: 1024px)  {

.genretitleboxmusic {
    margin-top: 125px!important;
}
}

@media 
only screen and (max-width: 768px),
(min-device-width: 768px) and (max-device-width: 1024px)  {
/*.landingrowgenre{*/
/*    height: 350px!important;*/
/*}*/
.genretitlebox{
    margin-top:150px;
}

}

.arrowdownhero{
    margin-top:200px;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
    color: #383838!important;
    background-color: #ffffff!important;
    font-family: 'Lekton';
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    border-color: #494949!important;
    color: #494949!important
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    background-color: #494949;
    color:#ffffff!important;
}

@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
}

@media only screen and (min-width: 1000px)
.light:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line, .light:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line:before, .light:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line:after, .light.header_style_on_scroll .popup_menu:not(.opened) .line, .light.header_style_on_scroll .popup_menu:not(.opened) .line:before, .light.header_style_on_scroll .popup_menu:not(.opened) .line:after {
    background-color: #A72020!important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #494949;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #494949;
  opacity:1;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #494949;
}
:-moz-placeholder { /* Firefox 18- */
  color: #494949;
}


.q_social_icon_holder .fa-stack i, .q_social_icon_holder .fa-stack span {
    color: #494949!important;
}

.q_social_icon_holder .fa-stack {
    background-color: transparent!important;
    border: 2px solid #494949!important;
}

.q_social_icon_holder .fa-stack:hover {
    background-color: #494949!important;
    border: 2px solid #494949!important;
}

.q_social_icon_holder .fa-stack:hover i, .q_social_icon_holder .fa-stack span:hover {
    color: #ffffff!important;
}

.genretitleboxmusic p{
 font-size: 72px;
  line-height:95%;
}

.dark:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line, .dark:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line:before, .dark:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line:after, .dark.header_style_on_scroll .popup_menu:not(.opened) .line, .dark.header_style_on_scroll .popup_menu:not(.opened) .line:before, .dark.header_style_on_scroll .popup_menu:not(.opened) .line:after {
    background-color: #494949!important;
}